Latest 1.9
Homepage https://www.houndify.com
License Custom
Platforms ios 10.2, requires ARC

Latest podspec

{
    "name": "HoundifyPhraseSpotter",
    "version": "1.9",
    "summary": "The official phraseSpotter for HoundifySDK.",
    "description": "HoundifyPhraseSpotter is a required dependency for HoundifySDK. This is the standard version that supports phrase "Ok Hound".",
    "homepage": "https://www.houndify.com",
    "license": {
        "type": "Custom",
        "file": "LICENSE"
    },
    "authors": "SoundHound Inc.",
    "platforms": {
        "ios": "10.2"
    },
    "source": {
        "git": "https://github.com/soundhound/houndify-sdk-ios-phrasespotter.git",
        "tag": "v1.9"
    },
    "vendored_frameworks": "HoundifyPhraseSpotter.framework",
    "requires_arc": true
}

Pin It on Pinterest

Share This